» Ubuntu » 套件

Error

two or more packages specified (apertium-es-ca lucid)